﻿
body div.navigation div.nav-previous{float:left;text-align:right;}

body.attachment div#nav-images div.nav-previous{text-align:right;}
.bg-pink-2{background-color:#ff909a}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
header.primary .search{float:left;width:80px;margin-left:0;margin-right:0}
header.primary .search a{display:inline-block;zoom:1;*display:inline;height:120px;line-height:120px;color:#927f7c}
header.primary .search a span{font-size:0}
header.primary .search a:hover{color:#e24444;text-decoration:none}
.search-mobile{display:none}
.home .primary-content .search-wrap{padding:2em 0}
header.primary .search a:before{font-size:0.8em;width:100%}
body:not(.search-results) .twentysixteen .entry-summary{color:inherit;font-size:inherit;line-height:inherit}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

.header-top {
	padding:3em 0;
}


.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}
